{
	"name": "1688产品生成HKTVMall文件包",
	"description": "1688产品生成HKTVMall文件包",
	"version": "2.0",
	"icons":{
        "16": "icon.png"
    },
	"permissions": [
		"contextMenus",
		"tabs",
		"*://*/*"
	],
	"background": {
		"scripts": ["jquery.js", "background.js"]
	},
	"content_scripts": [
		{
			"all_frames": true,
			"matches": [
				"*://*/*"
			], 
			"js": ["jquery.js", "content.js"]
		}
	],
	"browser_action": {
		"default_title": "提交用户名",
		"default_popup": "popup.html"
	},
	"manifest_version": 2
}